MediaWiki:Common.css: Difference between revisions

Choppy CSS slop
No edit summary
 
Line 574: Line 574:
}
}
.tablenoborder2 td {
.tablenoborder2 td {
top-border: none !important;
border-top: none !important;
}
}


.tablenoborder3 td {
.tablenoborder3 td {
bottom-border: none !important;
border-bottom: none !important;
}
}